View Issue Details

IDProjectCategoryView StatusLast Update
0021114mantisbtuipublic2016-08-28 01:11
ReporterdregadAssigned Tosyncguru 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021114: Manage users page action buttons appears on 2 rows when showing 'Unused'
Description

See attached screenshot.

Also, the default filter '0' is always shown as selected

Tagsmodern-ui

Relationships

related to 0021115 closeddregad Manage users page always shows filter '0' as selected 

Activities

dregad

dregad

2016-06-15 07:40

developer  

Manage Users.png (25,872 bytes)
Manage Users.png (25,872 bytes)
dregad

dregad

2016-06-15 08:07

developer   ~0053382

Filter '0' issue treated in 0021115

syncguru

syncguru

2016-08-13 17:11

developer   ~0053784

PR: https://github.com/mantisbt/mantisbt/pull/844

Related Changesets

MantisBT: master 72636a67

2016-08-13 17:08:08

syncguru

Details Diff
Align 'prune accounts' button in manage user page.

Fixes 0021114
mod - manage_user_page.php Diff File

Issue History

Date Modified Username Field Change
2016-06-15 07:40 dregad New Issue
2016-06-15 07:40 dregad File Added: Manage Users.png
2016-06-15 07:58 dregad Issue cloned: 0021115
2016-06-15 08:07 dregad Note Added: 0053382
2016-06-15 08:13 dregad Relationship added related to 0021115
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 21:06 vboctor Tag Attached: modern-ui
2016-08-13 17:07 syncguru Assigned To => syncguru
2016-08-13 17:07 syncguru Status new => assigned
2016-08-13 17:11 syncguru Note Added: 0053784
2016-08-13 18:20 syncguru Changeset attached => MantisBT master 72636a67
2016-08-13 18:20 syncguru Status assigned => resolved
2016-08-13 18:20 syncguru Resolution open => fixed
2016-08-13 18:20 syncguru Fixed in Version => 2.0.0-beta.2
2016-08-28 01:11 vboctor Status resolved => closed